@import url(https://ardes.bg/uploads/fck/image/content/Poli/fonts/fonts.css);

* { padding:0; margin:0; outline:0; }

h2, h3, h4, h5, h6, ul, ol {
	margin: 0;
}

#nvidia {
	font-family: 'Open Sans', sans-serif;
	position: relative;
    margin-top: -45px;
}

 .cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

 .shella { 
	margin:0 auto; 
	width: auto;
}

body, .landing {
	background: #000;
}

.head { 
	display: block; 
	position: relative;
	margin: 0 auto;
	width: 100%; 
	height: 480px; 
	overflow: hidden;
	background: url(images/header-back.jpg) no-repeat bottom center;
	box-shadow: 1px 10px 10px 0px rgba(38, 38, 35, 0.15); 
}
.head .content { 
	max-width: 1280px; 
	height: 480px;
	margin: 0 auto;
	position: relative;
	display: block;
}
.bx-left {
	position: relative;
	float: left;
	z-index: 1
}
.head h1 {
 	display: block !important;
 	position: relative;
 	margin-top: 122px;
 	margin-left: 30px;
 	font-family: 'TTSquares-Bold', sans-serif;
 	color: #fff;
 	font-size: 36px;
 	line-height: 36px;
 	text-transform: uppercase;
 	max-width: 400px;
}
.head h2 {
 	display: block !important;
 	position: relative;
 	margin-top: 35px;
 	margin-bottom: 0;
 	margin-left: 30px;
 	color: #76b900;
 	font-family: 'TTSquares-Bold', sans-serif;
 	font-size: 23px;
 	line-height: 23px;
 	text-transform: uppercase;
 	max-width: 530px;
 	width: 41%;
}
.head img.h-logo {
 	display: inline-block;
 	position: relative;
	max-width: 302px !important;
	width: 100%;
	margin-top: 50px;
	margin-left: 30px;
}
.head .pic {
	display: none;
	width: 100%;
	position: relative;
	margin: 0 auto;
}
.head .pic1 {
	max-width: 1080px;
}
.head .pic2 {
	max-width: 768px;
}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.out-cont {
	width: 100%;
	background: #282828;
}
.out1 {
	background: #d6d6d6
}
.cont { 
	display: block; 
	position: relative;
	margin: 0 auto;
	max-width: 1280px;
	box-sizing: border-box;
}
.bx {
	position: relative;
	display: inline-block;
	float: left;
	width: 50%;
}
.cont4 .left-box {
	width: 51%;
}
.cont4 .right-box {
	width: 49%;
}
.cont a.img {
 	display: block;
 	position: relative;
 	max-width: 459px !important;
}
.cont1 a.img {
 	max-width: 568px !important;
 	margin: 35px auto 0 auto;
}
.cont2 a.img {
 	max-width: 633px !important;
 	margin: 30px auto 0 auto;
}
.cont3 a.img {
 	max-width: 529px !important;
 	margin: 25px auto 0 auto;
}
.cont4 a.img {
 	max-width: 652px !important;
 	margin: 20px auto 0 auto;
}
.cont a.img img { 
	margin: 0 auto;
	width: 100%;
	display: block;
	position: relative;
}
.cont .h3 {
	display: block;
    font-family: 'TTSquares-Bold', sans-serif;
    font-size: 30px;
    line-height: 36px;
    color: #565656;
    margin: 30px 0 0 5%;
}
.cont ul li {
	position: relative;
}
.cont ul li:before {  
	content: ''; 
	position: absolute; 
	background: #76b900;
	top: 12px; 
	left: -25px; 
	width: 13px; 
	height: 13px;
	border-radius: 7px;
}
.cont ul { 
	position: relative; 
	display: block;
	margin-left: 9.2%;
	font-family: 'TTSquares', sans-serif; 
	font-size: 24px;
	color: #565656; 
	line-height: 40px; 
	list-style-type: none;
}
.cont1 ul { 
	margin-top: 25px;
	margin-bottom: 50px;
}
.cont2 ul { 
	margin-top: 25px;
	margin-bottom: 50px;
}
.cont3 ul { 
	margin-top: 20px;
	margin-bottom: 35px;
}
.cont4 ul { 
	margin-top: 40px;
	margin-bottom: 50px;
}
.cont2 .h3,
.cont4 .h3,
.cont2 ul,
.cont4 ul,
.cont2 .price,
.cont4 .price,
.cont2 .lv,
.cont4 .lv {
	color: #fff !important;
}
.cont2 .old-price,
.cont4 .old-price,
.cont6 .old-price {
	color: #a1a1a1 !important;
}
.cont .btn_box {
	position: relative;
	display: block;
	width: 89%;
	height: 40px;
	margin-left: 8%;
	box-sizing: border-box;
	margin-bottom: 40px;
}
.cont a.here { 
    position: absolute;
    bottom: 0;
    right: 0;font-family: 'TTSquares-Black', sans-serif; 
	color: #fff; 
	font-size: 20px; 
	line-height: 41px; 
	padding: 0 8px;
	border-radius: 3px;
	text-transform: uppercase;
	background: #76b900;
	text-decoration: none !important;
}
.cont a.here:hover {
	color: #000;
}
.cont .old-price {
	display: block;
	position: absolute;
	top: -33px;
	left: 0;
	font-family: 'TTSquares', sans-serif;
	font-size: 26px;
	line-height: 26px;
	text-align: left;
	color: #565656;
}
.cont span.old-price::before {
    position: absolute;
    content: "";
    left: 0;
    top: 45%;
    right: 0;
    color: #76b900;
    border-top: 3px solid;
    border-color: inherit;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-12deg);
}
.cont span.price { 
	position: absolute;
    bottom: 0;
    left: 0;
	/*height: 60px;*/
	font-family: 'TTSquares-Black', sans-serif; 
	font-size: 55px; 
	line-height: 40px;
	color: #565656; 
	font-weight: bold;
}
.cont .lv {
	font-family: 'TTSquares-Black', sans-serif; 
	font-size: 50px;
	/*line-height: 1.2;*/
	color: #565656;
	font-weight: bold;
}
span.unavailable {
	position: relative; 
	display: block;
	font-family: 'TTSquares-Black', sans-serif; 
	line-height: 55px;
	color: #565656; 
	font-weight: bold;
	font-size: 35px;
    text-transform: uppercase;
    text-align: left;
}
.cont2 span.unavailable,
.cont4 span.unavailable,
.cont6 span.unavailable {
	color: #fff;
}
.out-cont .see-all {
	display: block;
	/*width: 100%;*/
	font-family: 'Gotham-Book', sans-serif; 
	font-size: 24px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	background: #76b900;
	text-decoration: none;
	padding: 0 10px;
}
.out-cont .see-all span {
	font-family: 'Gotham-Ultra', sans-serif;
}

/*-------two products-------------------------------------------------------------------*/
.out2-1 {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+50,d6d6d6+50,d6d6d6+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(left, #000000 0%, #000000 50%, #d6d6d6 50%, #d6d6d6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #000000 0%,#000000 50%,#d6d6d6 50%,#d6d6d6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #000000 0%,#000000 50%,#d6d6d6 50%,#d6d6d6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#d6d6d6',GradientType=1 ); /* IE6-9 */
}
.cat-products {
	display: block;
	position: relative;
	max-width: 1280px;
	height: 580px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.cat-products .cat-prods {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
}
.cat-products .cat-prod {
	display: inline-block;
	position: relative;
	float: left;
	margin: 0;
	width: 50%;
	height: 100%;
	padding: 0 2%;
}
.cat-products .cat-prod1 {
	background: #000000;
}
.cat-products .cat-prod2 {
	background: #d6d6d6;
}
.cat-products .h3 {
	display: block;
	text-align: center;
    font-family: 'TTSquares-Bold', sans-serif;
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    margin: 5px auto 0 auto;
}
.cat-products .cat-prod2 .h3 {
    color: #565656;
}
.cat-products .cat-prod .img {
	display: block;
	position: relative;
	margin: 22px auto 0 auto;
	max-width: 443px;
	width: 100%;
}
.cat-products .cat-prod .img img {
	display: block;
	position: relative;
	width: 100%;
}
.cat-products a.here { 
	display: inline-block;
	margin-top: 40px;
	font-family: 'TTSquares-Black', sans-serif; 
	color: #fff; 
	font-size: 20px; 
	line-height: 41px; 
	padding: 0 8px;
	border-radius: 3px;
	text-transform: uppercase;
	background: #76b900;
	text-decoration: none !important;
}
.cat-products a.here:hover {
	color: #000;
}


.desc { 
	display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0;
	background: #000000;
}
.desc1 {
	background: url(images/desc1-back.jpg) no-repeat top center #000;
	height: 654px;
}
.desc2 {
	padding-bottom: 35px;
}
.desc .h4 {
	display: block;
	margin: 0 auto;
	width: 100%;
	font-family: 'TTSquares', sans-serif; 
	font-size: 30px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	padding-top: 60px;
	max-width: 1050px;
}
.desc .h4 span {
	font-family: 'TTSquares-Bold', sans-serif;
}
.desc1 .h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	line-height: 40px;
	padding-top: 60px;
}
.desc2 .h4 {
	padding-top: 20px;
	padding-bottom: 15px;
}
.desc p {
	display: block;
	margin: 0 auto;
	width: 100%;
	font-family: 'TTSquares-Bold', sans-serif; 
	color: #fff;
	text-align: center;
}
.desc1 p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 21px;
	max-width: 800px;
	padding: 20px 2% 0 2%;
}
.desc1 p.sec-p {
	font-size: 14px;
	line-height: 24px;
	max-width: 605px;
	padding: 0 2%;
	text-align: left;
}
.desc2 p {
	font-size: 24px;
	line-height: 32px;
	max-width: 1130px;
	padding: 0 2%;
}
.desc2 p.sec-p {
	font-size: 18px;
	line-height: 24px;
	max-width: 890px;
	padding: 20px 2% 0 2%;
}
.desc img {
	display: block;
	margin: 0 auto;
	width: 100%;
	box-sizing: content-box;
}
.desc1 img.img-desc {
	max-width: 725px;
	padding: 35px 2%;
}
.desc2 .container {
	max-width: 950px;
	width: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.desc-contact {
	background: #464646;
}
.desc-contact h4, .desc-contact p, .desc-contact a {
	color: #fff !important;
}
.desc-contact .second-p:before {
	background: url(/images/location-icon.png) no-repeat right top;
}
.desc-contact .third-p:before {
	background: url(/images/time-icon.png) no-repeat right top;
}
.desc-contact .fourth-p:before {
	background: url(/images/phone-icon.png) no-repeat right top;
}
.desc-contact .fifth-p:before {
	background: url(/images/contact-icon.png) no-repeat right top;
}
.desc-contact a.see_more {
	color: #fff; 
	font-weight: bold;
	font-size: 22px; 
	line-height: 40px;
	width: 200px;
	text-align: center;
	border-radius: 4px;
	text-transform: uppercase;
	background: #76b900;
}
#desc-contact-line>div .contact-button {
    border-radius: 5px;
    background: #76b900;
}
#desc-contact-line>div .contact-button:hover,
.desc-contact a.see_more:hover {
	background: #10a23a
}

#cnt {
	background: none !important
}

#helpnav, #helpnav a { background: none !important; color: #fff; z-index: 10 !important; position: relative; }
#wrapper { position: static !important  }
.menu-cnt { z-index: 100 !important; position: relative; }
p.copyright {
	color: #000 !important
}
.copyright a { color: #000 !important }

.products {
	display: none;
}

/*responsive*/
@media only screen and (max-width: 1080px) and (min-width: 769px)
{
	#nvidia .head {
		background: #000;
	}
	#nvidia .head .content {
		display: block;
		margin: 0;
	}
	#nvidia .head h1 {
		margin: 55px 2% 2% 2%;
		font-size: 3.8vw;
		line-height: 3.8vw;
		max-width: 100%;
	}
	#nvidia .head h2 {
		margin: 2%;
		max-width: 100%;
		font-size: 2.4vw;
		line-height: 2.4vw;
		max-width: 100%;
		width: 55%;
	}
	#nvidia .head .pic1 {
		display: block;
		margin: 0 auto;
	}
	#nvidia .head .pic2 {
		display: none;
	}
	#nvidia .head .h-logo {
		display: block;
		width: 33%;
		margin: 2%;
	}
	#nvidia .cont {
		display: block;
	}
	#nvidia .cont a.img {
		padding-bottom: 0;
	}
	#nvidia .cont1 a.img {
		width: 85%
	}
	#nvidia .cont .h3, .cat-products .h3 {
		font-size: 3.2vw;
    	line-height: 1.1;
    	margin: 0 auto;
	}
	#nvidia .cont ul {
		margin: 4% auto 8% 5%;
	}
	#nvidia .cont3 ul {
		margin: 4% auto 4% 5%;
	}
	#nvidia .cont ul li::before {
	    content: "•";
	    position: absolute;
	    top: -2px;
	    left: -6%;
	    color: #76b900;
	    font-size: 210%;
	    background: none;
	    font-family: 'Open Sans', sans-serif;
	}
	#nvidia .cont .btn_box {
		margin: 0;
		height: 5vw;
	}
	#nvidia .cont .old-price {
		font-size: 2.7vw;
	    line-height: 3.5vw;
	    top: -2.5vw;
	}
	#nvidia .cont .price {
		font-size: 5.7vw;
		line-height: 3.9vw;
	}
	#nvidia .cont .lv {
		font-size: 5vw;
	}
	#nvidia a.here {
		font-size: 2.2vw;
    	line-height: 5vw;
    	padding: 0 1vw;
	}
	#nvidia .cont .unavailable {
		font-size: 3.7vw;
		line-height: 1;
		margin: 0;
	}
	#nvidia .out-cont .see-all {
		font-size: 2.4vw;
    	line-height: 2.1;
	}
	#nvidia .cat-products {		
	    max-height: 580px;
	    height: 67vw;
	}
	#nvidia .desc {
		padding: 0 2%;
	}
	#nvidia .desc {
		padding: 0 2% 2% 2%;
	}
	#nvidia .desc1 {
		background-size: cover;
	}
	#nvidia .desc .h4 {
		font-size: 3.3vw;
		line-height: 3.8vw;
		padding: 4% 0 0 0;
	}
	#nvidia .desc1 .h4 {
		font-size: 3.9vw;
		line-height: 4vw;
		padding: 4% 0 0 0;
	}
	#nvidia .desc p {
		font-size: 2.5vw;
		line-height: 3vw;
		padding: 4% 0;
		max-width: 100%;
	}
	#nvidia .desc1 p.sec-p {
		padding: 0;
		font-size: 1.4vw;
		line-height: 2.5vw;
	}
	#nvidia .desc1 .img-desc {
		padding-bottom: 4%;
	}
	#nvidia .desc1 p {
		width: 80%;
		font-size: 1.65vw;
		line-height: 2.3vw;
	}
	#nvidia .desc2 p.sec-p {
		font-size: 1.9vw;
		line-height: 2.2vw;
		padding: 0;
	}
	#nvidia .desc2 .img-desc {
		padding: 4% 0;
	}
	#nvidia .desc .container {
		margin-top: 0;
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 768px)
{
	#nvidia .head {
		background: #000;
	}
	#nvidia .head .content {
		display: block;
		margin: 0;
	}
	#nvidia .head h1 {
		margin: 55px 2% 2% 2%;
		font-size: 5.8vw;
		line-height: 5.8vw;
		max-width: 75%;
	}
	#nvidia .head h2 {
		margin: 2%;
		max-width: 100%;
		width: 87%;
		font-size: 3.8vw;
		line-height: 3.8vw;
	}
	#nvidia .head .pic2 {
		display: block;
		margin: 0 auto;
	}
	#nvidia .head .pic1 {
		display: none;
	}
	#nvidia .head .h-logo {
		display: block;
		width: 46%;
		margin: 2%;
	}
	#nvidia .cont .bx {
		margin-bottom: 0;
		padding: 0 2%
	}
	#nvidia .cont1 a.img {
		width: 86%;
	}
	#nvidia .cont2 a.img {
		width: 95%;
	}
	#nvidia .cont3 a.img {
		width: 79%;
	}
	#nvidia .cont4 a.img {
		width: 97%;
	}
	#nvidia .cont .h3, #nvidia .cat-products .h3 {
		font-size: 4.4vw;
    	line-height: 1.1;
    	margin: 0 auto;
	}
	#nvidia .cont ul {
		font-size: 3.6vw;
		line-height: 4.7vw;
		margin: 3% auto 8% 5%;
	}
	#nvidia .cont3 ul {
		margin: 3% auto 3% 5%;
	}
	#nvidia .cont ul li::before {
	    content: "•";
	    position: absolute;
	    top: -2px;
	    left: -6%;
	    color: #76b900;
	    font-size: 210%;
	    background: none;
	    font-family: 'Open Sans', sans-serif;
	}
	#nvidia .cont .btn_box {
		margin: 0;
		height: 7vw;
	}
	#nvidia .cont .old-price {
		font-size: 3.8vw;
    	line-height: 3.5vw;
    	top: -3vw;
	}
	#nvidia .cont span.old-price::before {
	    border-width: 0.5vw;
	}
	#nvidia .cont .price {
		font-size: 7.9vw;
		line-height: 6vw;
	}
	#nvidia .cont .lv {
		font-size: 7.4vw;
	}
	#nvidia a.here {
		font-size: 3.1vw;
	    line-height: 7vw;
	    padding: 0 2vw;
	}
	#nvidia .cont .unavailable {
		font-size: 5.4vw;
		line-height: 1;
		margin: 0;
	}
	#nvidia .out-cont .see-all {
		font-size: 3.6vw;
    	line-height: 2.1;
    	padding: 0 1%;
	}
	#nvidia .cat-products {
		max-height: 100%;
		height: 100%;
	}
	#nvidia .cat-products .cat-prod {
		padding: 2%;
	}
	#nvidia .cat-products1 {
		background: none;
	}
	#nvidia .cat-products .cat-prods, #nvidia .cat-products .cat-prod, #nvidia .cat-products .cat-all {
		display: block;
		position: relative;
		margin: 0 auto;
		float: none;
		max-width: 500px;
		width: 95%;
	}
	#nvidia .cat-products .cat-prod .img {
		margin: 0 auto;
		padding: 2% 0;
		width: 63vw;
	}
	#nvidia .desc {
		padding: 0 2% 2% 2%;
	}
	#nvidia .desc1 {
		background-size: cover;
	}
	#nvidia .desc .h4 {
		font-size: 4.5vw;
		line-height: 5vw;
		padding: 4% 0 0 0;
	}
	#nvidia .desc1 .h4 {
		font-size: 5.4vw;
		line-height: 6vw;
		padding: 4% 0 0 0;
	}
	#nvidia .desc p {
		font-size: 3.6vw;		
		line-height: 4.5vw;
		padding: 4% 0;
		max-width: 100%;
	}
	#nvidia .desc1 p.sec-p {
		padding: 0;
		font-size: 2.9vw;
		line-height: 3.5vw;
	}
	#nvidia .desc1 .img-desc {
		padding: 0 0 4% 0;
		box-sizing: border-box;
	}
	#nvidia .desc1 p {
		width: 90%;
		font-size: 2.9vw;
		line-height: 3.7vw;
	}
	#nvidia .desc2 p.sec-p {
		font-size: 2.9vw;
		line-height: 3.2vw;
		padding: 0;
	}
	#nvidia .desc2 .img-desc {
		padding: 4% 0;
	}
	#nvidia .desc .container {
		margin-top: 0;
		margin-bottom: 0;
	}
}